.cus {margin-bottom:10px; border:1px solid #57585b;
	background:#f4f4f4;
} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:15px; color:#56514b; font-weight:400; font-size:16px;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-top:0px; color:#57585b; text-transform:uppercase; font-family: 'Lato'; font-weight:900; letter-spacing:2px;} /*can adjust margin or padding. But do not set font or font-size*/
.cus .inner h1{font-size:25px;}
.cus .inner h2{font-size:18px;}
.cus .inner h3{font-size:14px;}